@charset "utf-8";

* {margin:0px;padding:0px;box-sizing:border-box;}

html, body {height:100%;width:100%;}

.col-full{height:100%;}
.col-90  {height:90%;}
.col-80  {height:80%;}
.col-70  {height:70%;}
.col-60  {height:60%;}
.col-55  {height:55%;}
.col-50  {height:50%;}
.col-40  {height:40%;}
.col-30  {height:30%;}
.col-20  {height:20%;}
.col-15  {height:15%;}
.col-10  {height:10%;}
.col-05  {height:05%;}
.col-auto {height:auto}

.row-full{width:100%;}
.row-90  {width:90%;}
.row-80  {width:80%;}
.row-70  {width:70%;}
.row-60  {width:60%;}
.row-50  {width:50%;}
.row-40  {width:40%;}
.row-30  {width:30%;}
.row-20  {width:20%;}
.row-15  {width:15%;}
.row-10  {width:10%;}
.row-05  {width:05%;}

* {font-family:sans-serif;}

.flexHorzDiv {width:100%;min-height:2em;display:flex;justify-content:space-around;margin:0.5em;}

@media only screen and (max-width: 1024px) {

#contactDiv {height:0px;position:fixed;z-index:1;display:flex;flex-direction:column;align-items:center;background-color:#FBBC1B;padding:0em;overflow:hidden;transition: all 1s;}

#contactDiv input, #contactDiv textarea {font-family:sans-serif;font-size:1em;padding:0.5em;margin-top:2em;}

#contactDiv input[type="text"], #contactDiv input[type="email"], #contactDiv input[type="tel"], #contactDiv textarea {border:none;border-radius:5px;}

#contactDiv input:focus {background-color:#EEEEEE;}

#contactDiv input:invalid {color:#FFFFFF;;background-color:#FF0000;}

#contactDiv input[type="submit"] {color:#FFFFFF;background-color:#009883;border:none;border-radius:5px;}

#closeCDivButton {position:absolute;bottom:1.5em;right:1.5em;color:#555555;background-color:transparent;border:thick solid #555555;border-radius:5px;padding:0.5em;}

#contentWrapper {display:flex;}

#contentWrapper > div {transition: width 1s;}

#contentWrapper > div:nth-of-type(1) {overflow-y:scroll;}
  
#mailShareMsg {width:100%;height:0px;display:flex;justify-content:center;align-items:center;position:absolute;z-index:1;background-color:#666666;padding:0em;overflow:hidden;transition: all 1s;}
  
#mailShareMsg > div {display:flex;flex-direction:column;align-items:center;}
  
#mailShareMsg > div input {font-size:1em;border:none;border-radius:5px;padding:0.5em;margin-top:1em;margin-bottom:1em;}
	
#mailShareMsg > div input:invalid {background-color:#FF0000;}
  
#mailShareMsg > div button {font-size:1em;color:#FFFFFF;background-color:transparent;border:thick solid #FFFFFF;border-radius:5px;padding:0.5em;margin-top:2em;}

#closeMSMsgButton {position:absolute;bottom:1.5em;right:1.5em;color:#FFFFFF;background-color:transparent;border:thick solid #555555;border-radius:5px;padding:0.5em;}
  
#closeTextButton {position:relative;left:1.5em;top:1.5em;color:#555555;background-color:transparent;border:thick solid #555555;border-radius:5px;padding:0.5em;}

#openTextButton {position:absolute;left:1.5em;top:1.5em;z-index:1;color:#FBBC1B;background-color:transparent;border:thick solid #FBBC1B;border-radius:5px;padding:0.5em;transition: opacity 0.5s}

#contentWrapper > div:nth-of-type(1) > div:nth-of-type(1) {padding:5em;}

#contentWrapper > div:nth-of-type(1) p:nth-of-type(1) {font-size:2em;color:#FBBC1B;text-align:center;margin-bottom:2em;}

#interestButton {min-height:2em;font-family:sans-serif;font-weight:bold;background-color:#FBBC1B;border:none;border-radius:10px;padding:1em;margin-bottom:3em;}

#shareDiv {display:flex;justify-content:flex-start;background-color:#0F3B7F;padding-right:1em;padding:0.5em;margin:auto;}

#shareDiv *[class*="fa-share"] {align-self:center;color:#FFFFFF;margin-right:0.5em;}

.shareButton {width:4em;height:4em;color:#FFFFFF;border:none;border-radius:10px;}
  
.shareButton:nth-of-type(1) {background-color:#666666;}

#contentWrapper > div:nth-of-type(2) {background-color:#0F3B7F;overflow-y:scroll;}

#contentWrapper > div:nth-of-type(2) img {width:auto;height:auto;display:block;margin:auto;}
  
}

@media only screen and (min-width: 1025px) {
  
#contactDiv {height:0px;position:fixed;z-index:1;display:flex;flex-direction:column;align-items:center;background-color:#FBBC1B;padding:0em;overflow:hidden;transition: all 1s;}

#contactDiv input, #contactDiv textarea {font-family:sans-serif;font-size:1em;padding:0.5em;margin-top:2em;}

#contactDiv input[type="text"], #contactDiv input[type="email"], #contactDiv input[type="tel"], #contactDiv textarea {border:none;border-radius:5px;}

#contactDiv input:focus {background-color:#EEEEEE;}

#contactDiv input:invalid {color:#FFFFFF;;background-color:#FF0000;}

#contactDiv input[type="submit"] {color:#FFFFFF;background-color:#009883;border:none;border-radius:5px;cursor:pointer;}

#closeCDivButton {position:absolute;bottom:1.5em;right:1.5em;color:#555555;background-color:transparent;border:thick solid #555555;border-radius:5px;padding:0.5em;cursor:pointer;}

#contentWrapper {display:flex;}

#contentWrapper > div {transition: width 1s;}

#contentWrapper > div:nth-of-type(1) {overflow:auto;}
  
#mailShareMsg {width:100%;height:0px;display:flex;justify-content:center;align-items:center;position:absolute;z-index:1;background-color:#666666;padding:0em;overflow:hidden;transition: all 1s;}
  
#mailShareMsg > div {display:flex;flex-direction:column;align-items:center;}
  
#mailShareMsg > div input {font-size:1em;border:none;border-radius:5px;padding:0.5em;margin-top:1em;margin-bottom:1em;}
	
#mailShareMsg > div input:invalid {background-color:#FF0000;}
  
#mailShareMsg > div button {font-size:1em;color:#FFFFFF;background-color:transparent;border:thick solid #FFFFFF;border-radius:5px;padding:0.5em;margin-top:2em;cursor:pointer;}

#closeMSMsgButton {position:absolute;bottom:1.5em;right:1.5em;color:#FFFFFF;background-color:transparent;border:thick solid #555555;border-radius:5px;padding:0.5em;cursor:pointer;}

#contentWrapper > div:nth-of-type(1) > div:nth-of-type(1) {padding:5em;}

#contentWrapper > div:nth-of-type(1) p:nth-of-type(1) {font-size:2em;color:#FBBC1B;text-align:center;margin-bottom:2em;}

#interestButton {min-height:2em;font-family:sans-serif;font-weight:bold;background-color:#FBBC1B;border:none;border-radius:10px;padding:1em;margin-bottom:3em;cursor:pointer;}

#shareDiv {position:absolute;bottom:0;background-color:#0F3B7F;padding:0.5em;margin:auto;}

#shareDiv *[class*="fa-share"] {align-self:center;color:#FFFFFF;margin-right:0.5em;}

.shareButton {width:4em;height:4em;color:#FFFFFF;border:none;border-radius:10px;}

.shareButton:nth-of-type(1) {background-color:#666666;cursor:pointer;}

#contentWrapper > div:nth-of-type(2) {background-color:#0F3B7F;overflow-y:scroll;}

#contentWrapper > div:nth-of-type(2) img {width:100%;height:auto;display:block;margin:auto;}
  
}